.plashka {
    background: #7F8B90;
    font-family: Verdana,Geneva,sans-serif;
    height: 30px;
    line-height: 30px;
	margin-bottom: 0 0 20px;
}

.plashka a {
    color: #FFFFFF;
	padding: 0 0 0 8%;
}

.plashka a:hover {
    text-decoration: underline;
}

.news_page_item {
     padding: 15px 5px 15px;
     border-bottom: 1px dotted #676767;
     background: rgb(238,237,239); /* Old browsers */
     background: -moz-linear-gradient(top, rgba(238,237,239,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,237,239,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top, rgba(238,237,239,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top, rgba(238,237,239,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top, rgba(238,237,239,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
     background: linear-gradient(top, rgba(238,237,239,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
}

.news_page_item:hover {
	background: #fff;
}
.news_page_item_title {
    display: block;
    font: bold 15px/1 Arial;
    height: 85px;
    text-decoration: none;
	color: #000;
}

.partners_page_item_title{
	display: block;
    font: bold 15px/1 Arial;
    height: 100px;
    text-decoration: none;
	color: #000;
}

.news_page_item_title:hover, .partners_page_item_title:hover {
	color: #000;
}

.news_page_item_pic {
    background: url("../pic/no_image_catalog.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 85px;
    margin: 0 10px 0 0;
    width: 110px;
}
.fl {
    float: left;
}

.news_page_item_pic img {
    height: 85px;
    width: 110px;
}

.h{
	overflow: hidden;
}
.time{
	padding: 0 0 5px;
}

.partners_page_item_pic img {
    height: 100px;
    width: 130px;
}

.partners_page_item_title span {
	display: block;
    font: 12px/1.33 Arial;
    margin: 10px 0 0;
}

.partners_page_item_title {
    padding: 0 0 0 10px;
}